# Helper functions for shinyTex

# Get a specific variable from the environment that holds the global info, 
# returning NULL if missing.
#
getGlobal = function(what, env) {
  temp = ls(envir=env)
  if (is.na(match(what, temp))) {
    return(NULL)
  } else {
    return(get(what, env))
  }
}

