\name{shinyTex}
\alias{shinyTex}
\title{Create a Shiny app from a shinyTex authoring file} 
\description{
   Erases ui.R, server.R, and #-#.R.
}
\usage{
shinyTex(fname=NULL, cleanFirst=TRUE)
}
\arguments{
  \item{fname}{Name of the file containing the shinyTex authoring code.  A guess 
               will be made if none is supplied.}
  \item{cleanFirst}{Should the old Shiny app be erased first.  Default to TRUE}
}
\details{
  ShinyTex converts one (or more) LaTeX files to Shiny.
}
\value{
  Returns NULL invisibly.  Creates ui.R, server.R and various #-#.html files as
  a side effect.
}
\references{
 http://www.stat.cmu.edu/~hseltman/shinyTex
}
\author{Howard J. Seltman <hseltman@stat.cmu.edu>}

\seealso{
\link{cleanFiles}
\link{compileQuizBank}
}
\keyword{authoring}

